RubyGems Navigation menu

phlex-rails 0.5.0

A high-performance view framework optimised for developer happiness.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.2.1 - April 05, 2024 (31,5 KB)
  2. 1.2.0 - April 05, 2024 (31,5 KB)
  3. 1.1.2 - April 05, 2024 (23,5 KB)
  4. 1.1.1 - November 27, 2023 (23,5 KB)
  5. 1.1.0 - November 24, 2023 (23,5 KB)
  6. 0.5.0 - January 30, 2023 (17,5 KB)
Mostrar todas as versões (26)

Runtime Dependencies (3):

phlex >= 1.3.1, < 2
rails >= 6.1, < 8
zeitwerk ~> 2

Donos:

Pushed by:

Autores:

  • Joel Drapper

SHA 256 checksum:

14699ccbb94781f99de860399f8f1622c042184e42a1a48d033d267e4a1df2f0

Total de downloads 126.219

Desta versão 514

Licença:

MIT

Versão Requerida do Ruby: >= 2.7

New versions require MFA: true

Version published with MFA: true

Links: